## language-support-zh 6.06+20060529

=== debian/changelog ===
language-support-zh (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-zh-tw | openoffice.org2-help-zh-tw,
    openoffice.org-l10n-zh-cn | openoffice.org2-l10n-zh-cn,
    openoffice.org-help-zh-cn | openoffice.org2-help-zh-cn,
    openoffice.org-l10n-zh-tw | openoffice.org2-l10n-zh-tw
  * Removed: openoffice.org-l10n-zh-cn, openoffice.org-l10n-zh-tw,
    openoffice.org-help-zh-cn, openoffice.org-help-zh-tw

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:52 +0100

language-support-zh (1:6.06+20060511) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: gimp-help-zh-cn

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 11 May 2006 11:36:50 +0100

language-support-zh (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:35 +0100

language-support-zh (1:6.04+20060310) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: thunderbird-locale-zh-cn

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Mar 2006 09:55:10 +0000

language-support-zh (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:08 +0000
