## language-support-zh 7.10+20070626

=== debian/changelog ===
language-support-zh (1:7.10+20070626) gutsy; urgency=low

  * Automatic update to latest translation data.
  * Added: ttf-arphic-ukai

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 26 Jun 2007 11:45:44 +0100

language-support-zh (1:7.10+20070604) gutsy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-zh-cn, openoffice.org-l10n-zh-tw,
    openoffice.org-help-zh-cn, openoffice.org-help-zh-tw, thunderbird-
    locale-zh-tw
  * Removed: openoffice.org-help-zh-tw | openoffice.org2-help-zh-tw,
    openoffice.org-l10n-zh-cn | openoffice.org2-l10n-zh-cn,
    openoffice.org-help-zh-cn | openoffice.org2-help-zh-cn,
    openoffice.org-l10n-zh-tw | openoffice.org2-l10n-zh-tw

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  4 Jun 2007 07:41:55 +0100
