=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-zh
 Architecture: all
-Depends: mozilla-firefox-locale-zh-cn, mozilla-firefox-locale-zh-tw, scim-chewing, scim-pinyin, scim-tables-zh, openoffice.org-help-zh-cn | openoffice.org2-help-zh-cn, openoffice.org-help-zh-tw | openoffice.org2-help-zh-tw, openoffice.org-l10n-zh-cn | openoffice.org2-l10n-zh-cn, openoffice.org-l10n-zh-tw | openoffice.org2-l10n-zh-tw, im-switch, thunderbird-locale-zh-cn, gimp-help-zh-cn
+Depends: mozilla-firefox-locale-zh-cn, mozilla-firefox-locale-zh-tw, scim-chewing, scim-pinyin, scim-tables-zh, ttf-arphic-ukai, openoffice.org-help-zh-cn, openoffice.org-help-zh-tw, openoffice.org-l10n-zh-cn, openoffice.org-l10n-zh-tw, im-switch, thunderbird-locale-zh-cn, thunderbird-locale-zh-tw, gimp-help-zh-cn
 Recommends: language-pack-zh
 Description: metapackage for Chinese language support
  This metapackage depends on all packages that provide native language
