=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-zh
 Architecture: all
 Depends: language-support-translations-zh, language-support-input-zh, language-support-fonts-zh
-Recommends: language-pack-zh
-Suggests: language-support-extra-zh
+Suggests: language-support-extra-zh, language-pack-zh
 Description: metapackage for Chinese language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
