## language-support-zh 20051010

=== debian/changelog ===
language-support-zh (20051010) breezy; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 10 Oct 2005 15:30:02 +0100

language-support-zh (20050930) breezy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 30 Sep 2005 20:30:52 +0000
