=== debian/control ===
Source: language-support-zh
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-zh
Architecture: all
Depends: mozilla-firefox-locale-zh-cn, mozilla-firefox-locale-zh-tw, openoffice.org2-l10n-zh-cn, openoffice.org2-l10n-zh-tw, openoffice.org2-help-zh-cn, openoffice.org2-help-zh-tw
Recommends: language-pack-zh
Description: metapackage for Chinese language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-zh.
 .
 Language: Chinese
